/**
 * The contents of this file are subject to the license and copyright
 * detailed in the LICENSE and NOTICE files at the root of the source
 * tree and available online at
 *
 * http://www.dspace.org/license/
 */
a {
	color:#323232;
	text-decoration: none;
}

a:link {
	color:#323232;
	
}

a:active {

	color:#323232;
}

a:visited {
	color:#323232;
}

a:hover {
	text-decoration:none;
	color:#F57b06;

}

BODY { background:white;

		background-repeat:repeat-x;
			font-size: 67%;
			font-family:"Arial Unicode MS","Tahoma","Lucida Grande",Gentium,sans-serif;
			/*width:98%;
			margin:1%;*/

		color:#323232;
		margin:0 auto;
		padding:0; 
		min-width:1000px;
		max-width:1280px;
}

H1 { margin-left: 10px;
     margin-right: 10px;
     font-weight: bold;
     font-style: normal; }

H2 { margin:0 10px; }

H3 { 
     font-weight: bold;
     color: black }

object { display: inline; }

p {  margin-left: 10px;
     margin-right: 10px; }
     
/* This class is here so that a "DIV" by default acts as a "P".
   This is necessary since the "dspace:popup" tag must have a "DIV"
   (or block element) surrounding it in order to be valid XHTML 1.0 */


/* This class is here so the standard style from "P" above can be applied to anything else. */
.standard { font-size:1.1em;
text-align:left; }

.langChangeOff { text-decoration: none;
                 color : #bbbbbb;
                 cursor : default;
                 font-size: 10pt }

.langChangeOn { text-decoration: underline;
                color: #336699;
                cursor: pointer;
                font-size: 10pt }

.pageBanner { width: 100%;
              border: 0;
              margin: 0;
              background: #ffffff;
              color: #000000;
              padding: 0;
              vertical-align: middle }

.tagLine { vertical-align: bottom;
           padding: 10px;
           border: 0;
           margin: 0;
           background: #ffffff;
           color: #ff6600 }

.tagLineText { background: #ffffff;
               color: #ff6600;
               font-size: 10pt;
               font-weight: bold;
               border: 0;
               margin: 0 }

.stripe { background: #336699 url(./image/stripe.gif) repeat-x;
          vertical-align: top;
          border: 0;
          padding: 0;
          margin: 0;
          color: #ffffff }

.centralPane { margin: 0px;
               vertical-align: top;
               border: 0 }

/* HACK: Width shouldn't really be 100%:  Really, this is asking that the
       table cell be the full width of the table.  The side effect of
       this should theoretically be that other cells in the row be made
       a width of 0%, but in practice browsers will only take this 100%
       as a hint, and just make it as wide as it can without impinging
       the other cells.  This, fortunately, is precisely what we want. */
.pageContents { 
               background:  #efecea;
                vertical-align: top;
				padding-left:10px;
}

.navigationBarTable{ width: 100%;
                     padding: 2px;
                     margin: 2px;
                     border: 0 }

.navigationBar { 
	background:#efecea;
	text-decoration:none;
	width:258px;
	
}

.navigationBarSublabel{  font-size: 12pt;
                         font-style: normal;
                         font-weight: bold;
                         color: black;
                         text-decoration: none;
                         background: white;
                         white-space: nowrap }

/* HACK: Shouldn't have to repeat font information and colour here, it
       should be inherited from the parent, but isn't in Netscape 4.x,
       IE or Opera.  (Only Mozilla functions correctly.) */
.navigationBarItem { 
	font-style:normal;
	font-weight:normal;
	padding-bottom:3px;
	padding-left:6px;
	padding-top:3px;
	text-decoration:none;
	vertical-align:middle;
	white-space:nowrap; 
	color:#58595b;
}

.loggedIn { font-size: 8pt;
            font-style: normal;
            font-weight: normal;
            color: #882222;
            background: #ffffff }

.pageFooterBar { width: 100%;
                 border: 0;
                 margin: 0;
                 padding: 0;
                 background: #ffffff;
                 color: #000000;
                 vertical-align: middle }
				 

.pageFootnote {
	font-size:1em;
}

.info_footer_cc{
float:right;
}

.info_footer_text{
float:left;
}

.sidebar { 
	background:#efecea none repeat scroll 0% 0%;
	color:#58595b;
	font-size:1.1em;
	width:20%;
	border-right: 1px dotted #AFAFAF;
}


.communityStrength {
                 font-size: 12pt;
                 font-weight: normal }

.communityDescription { margin-left: 20px;
                        margin-right: 10px;
                        font-size: 10pt;
                        font-weight: normal;
                        list-style-type: none }

.collectionListItem { font-weight: normal }

.collectionDescription { margin-left: 20px;
                     margin-right: 10px;
                     font-size: 10pt;
                         font-weight: normal;
                     list-style-type: none }

.miscListItem { margin-left: 20px;
                margin-right: 10px;
                font-size: 12pt;
                list-style-type: none }

.copyrightText { margin-left: 20px;
                 margin-right: 20px;
                 text-align: center;
                 font-style: italic;
                 font-size: 10pt;
                 list-style-type: none }

.itemListCellOdd { font-size: 12pt;
                   font-style: normal;
                   font-weight: normal;
                   color: #000000;
                   vertical-align: middle;
                   text-decoration: none;
                   background: #ffffff }


.itemListCellEven { font-size: 12pt;
                    font-style: normal;
                    font-weight: normal;
                    color: #000000;
                    vertical-align: middle;
                    text-decoration: none;
                    background: #eeeeee }

.itemListCellHilight { font-size: 12pt;
                       font-style: normal;
                       font-weight: normal;
                       color: #000000;
                       vertical-align: middle;
                       text-decoration: none;
                       background: #ddddff }

.topNavLink { margin-left: 10px;
          margin-right: 10px;
          font-size: 10pt;
          text-align: center }

.submitFormLabel { margin-left: 10px;
           margin-right: 10px;
                   font-weight: bold;
           font-size: 10pt;
           text-align: right;
           vertical-align: top }

.submitFormHelp {  margin-left: 10px;
           margin-right: 10px;
           font-size: 8pt;
           text-align: center }
           

.submitFormWarn {  margin-left: 10px;
           margin-right: 10px;
           font-weight: bold;
           font-size: 12pt;
           color: #ff6600;
           text-align: center }

.uploadHelp { margin-left: 20px;
              margin-right: 20px;
              font-size: 10pt;
              text-align: left }

.submitFormDateLabel {  margin-left: 10px;
                        margin-right: 10px;
                        font-size: 10pt;
                        font-style: italic;
                        text-align: center;
                        vertical-align: top; }

					  
.submitProgressTable{ margin: 0;
                      padding: 0;
                      border: 0;
                      vertical-align: top;
                      text-align: center;
                      white-space: nowrap; 
					  margin-top: 10px;}

.submitProgressButton{ border: 1px solid }

.submitProgressButtonCurrent{ border: 1px solid;
                           
                          background-color:#ddd!important;
                           height: 30px;
                           width: 158px;
                           font-size: 12pt;
                           color: black;
                           background-repeat: no-repeat;
						   	color:#F57B06!important;}

.submitProgressButtonDone{ border: 1px solid black;
                            background-color:#ddd!important;
                          
                           height: 30px;
                           width: 158px;
                           font-size: 12pt;
                           color: white;
                           background-repeat: no-repeat; }

.submitProgressButtonNotDone{ border:1px solid;
                          
                         background-color:#fff!important;
                           height: 30px;
                           width: 158px;
                           font-size: 12pt;
                           color: #F57B06!important;
                           background-repeat: no-repeat; }

.oddRowEvenCol,.oddRowOddCol,.evenRowOddCol,.evenRowEvenCol{
border-bottom:1.5px solid #F57b06;
font-size:1em;}

.oddRowEvenCol a,td.oddRowOddCol a,td.evenRowOddCol a,.evenRowEvenCol a{
font-weight:bold;
}

.highlightRowOddCol{ font-size: 12pt;
                     font-style: normal;
                     font-weight: normal;
                     color: #000000;
                     vertical-align: middle;
                     text-decoration: none;
                     background: #ccccee }

.highlightRowEvenCol{ font-size: 12pt;
                      font-style: normal;
                      font-weight: normal;
                      color: #000000;
                      vertical-align: middle;
                      text-decoration: none;
                      background: #bbbbcc }
					  
					  
					  
.listItems{

font-size:1em;
list-style-type:disc;


}


.itemDisplayTable{ 
color:#f918e;
margin-left:4%;
margin-top:14px;

width:92%; }

.metadataFieldLabel{ 
background-color:#ccc1bf;
border-bottom:3px solid #cbcac8;
color:#f918e;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:bold;
margin:25px;
padding:5px;
text-align:center;
text-decoration:none;
vertical-align:top;
white-space:nowrap;
width:15%;
text-align:right;
}

.metadataFieldValue{ 
border-bottom:3px solid #cbcac8;
color:#666769;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:normal;
margin:25px;
max-width:40%;
padding:5px;
text-align:left;
text-decoration:none;
vertical-align:top;
}

/*.metadataFieldValue a{

color:#f48222!important;
}*/

.recentItem { 
	background-image:url("images/but-r-menu.gif");
	background-position:0 4px;
	background-repeat:no-repeat;
	padding-left:18px;
	width:75%; 
}


.searchBoxLabel { font-size: 10pt;
                  font-style: normal;
                  font-weight: bold;
                  color: #000000;
                  background: #fefecd;
                  text-decoration: none;
                  vertical-align: middle }

.searchBoxLabelSmall { font-size: 8pt;
                  font-style: normal;
                  font-weight: bold;
                  color: #000000;
                  background: #fefecd;
                  text-decoration: none;
                  vertical-align: middle }

.attentionTable
{
    font-style: normal;
    font-weight: normal;
    color: #000000;
    vertical-align: middle;
    text-decoration: none;
    background: #cc9966;
}

.attentionCell
{
    background: #ffffcc;
    text-align: center;
}

.help {background: #ffffff;
        margin-left:10px;}

.help h2{text-align:center;
                font-size:18pt;
                color:#000000;}

.help h3{font-weight:bold;
         margin-left:0px;}

.help h4{font-weight:bold;
         font-size: 10pt;
         margin-left:5px;}

.help h5{font-weight:bold;
         margin-left:10px;
         line-height:.5;}

.help p {font-size:10pt;}

.help table{margin-left:8px;
            width:90%;}

.help table.formats{font-size:10pt;}

.help ul {font-size:10pt;}

.help p.bottomLinks {font-size:10pt;
                    font-weight:bold;}

.help td.leftAlign{font-size:10pt;}
.help td.rightAlign{text-align:right;
                    font-size:10pt;}
                    

/* The following rules are used by the controlled-vocabulary add-on */
ul.controlledvocabulary  {
                list-style-type:none; }

        
.controlledvocabulary ul  li ul {
             list-style-type:none;
                display:none; }

input.controlledvocabulary  {
                border:0px; }

img.controlledvocabulary {
                margin-right:8px ! important;
                margin-left:11px ! important;
                cursor:hand; }

.submitFormHelpControlledVocabularies {
                   margin-left: 10px;
           margin-right: 10px;
           font-size: 8pt;
           text-align: left; }

.controlledVocabularyLink {
           font-size: 8pt; }
           
.browse_buttons
{
        float: right;

}

#browse_controls
{
        margin-bottom: 10px;
		margin-top:10px;
}

#browse_controls, .browse_range {
font-size:1em;
}

.browse_range {
background-color:#817674;
color:#FFFFFF;
font-size:1.1em;
padding-bottom:3px;
padding-top:3px;
}


/* styles added by authority control */
div.autocomplete {
    background-color:white;
    border:1px solid #888888;
    margin:0;
    padding:0;
    position:absolute;
    width:250px;
}

div.autocomplete ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

div.autocomplete ul li {
    cursor:pointer;
}

div.autocomplete ul li.selected {
    text-decoration: underline;
}
div.autocomplete ul li:hover {
    text-decoration: underline;
}

div.autocomplete ul li span.value {
    display:none;
}


/* This magic gets the 16x16 icon to show up.. setting height/width didn't
   do it, but adding padding actually made it show up. */
img.ds-authority-confidence,
span.ds-authority-confidence
{ width: 16px; height: 16px; margin: 5px; background-repeat: no-repeat;
  padding: 0px 2px; vertical-align: bottom; color: transparent;}
img.ds-authority-confidence.cf-unset,
span.ds-authority-confidence.cf-unset
  { background-image: url(./image/authority/bug.png);}
img.ds-authority-confidence.cf-novalue,
span.ds-authority-confidence.cf-novalue
  { background-image: url(./image/confidence/0-unauthored.gif);}
img.ds-authority-confidence.cf-rejected,
img.ds-authority-confidence.cf-failed,
span.ds-authority-confidence.cf-rejected,
span.ds-authority-confidence.cf-failed
  { background-image: url(./image/confidence/2-errortriangle.gif); }
img.ds-authority-confidence.cf-notfound,
span.ds-authority-confidence.cf-notfound
  { background-image: url(./image/confidence/3-thumb1.gif); }
img.ds-authority-confidence.cf-ambiguous,
span.ds-authority-confidence.cf-ambiguous
  { background-image: url(./image/confidence/4-question.gif); }
img.ds-authority-confidence.cf-uncertain,
span.ds-authority-confidence.cf-uncertain
  { background-image: url(./image/confidence/5-pinion.gif); }
img.ds-authority-confidence.cf-accepted,
span.ds-authority-confidence.cf-accepted
  { background-image: url(./image/confidence/6-greencheck.gif); }

/* hide authority-value inputs in forms */
input.ds-authority-value { display:none; }

/** XXX Change to this to get the authority value to show up for debugging:
 input.ds-authority-value { display:inline; }
**/

/* ..except, show authority-value inputs in on the Item EditMetadata page */
table.miscTable input.ds-authority-value { display: inline; }

table.authority-statistics {padding: 5px; margin-bottom: 15px;}
table.authority-statistics table {float: left; text-align: center;}

.statsTable {
        border: 1px gray solid;
        width: 85%;
}

.statsTable td {
        font-size: 0.8em;
}


div.authority-key-nav-link, div.authority-page-nav-link {margin-top: 20px;}

div#authority-message {
    width: 80%;
    display:block;
    text-align: center;
    margin-left: 10%;
    padding: 10px;
    border: 1px dashed #FFCC00;
    background-color: #FFF4C8;
 }

a.authority {
    background: transparent url(./image/authority/book_key.png) no-repeat;
    background-position: top right;
    padding-right: 20px;
}

/* for edit-item-form lock button */
input.ds-authority-lock
  { vertical-align: bottom; height: 24px; width: 24px; margin-right: 8px;
    background-repeat: no-repeat; background-color: transparent; }
input.ds-authority-lock.is-locked
  { background-image: url(./image/lock24.png); }
input.ds-authority-lock.is-unlocked
  { background-image: url(./image/unlock24.png); }

div#nifty_main{ background: #FFFFFF}

b.rtop, b.rbottom{
	display:block;
	background: #afafaf;
	}

	
	
b.rtop b, b.rbottom b{
	display:block;
	height: 1px;
    overflow: hidden; 
	background-color:#fff;
	background-image: url("images/rtop.png");
	background-repeat:no-repeat;
 
}

b.rtop_collections, b.rbottom_collections{
	display:block;
	background: #FFFFFF}
	
b.rtop_collections b, b.rbottom_collections b{
	display:block;
	height: 1px;
    overflow: hidden; 
    background: #726D6A;
}
b.rtop_collections b.r4, b.rbottom_collections b.r4{margin: 0 1px;height: 2px}

b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

#logo_ysma{
	float:left;
	width: 258px;
	height:111px;
	
}
#logo_acro{
    float:left;
	height:111px;

	
}

#logo_ekt{
    float:right;
	height:111px;

	}


.fonts{
	float:left; 
	text-align: left;
	width:265px;
	padding-left: 10px;
	color:#58595b;
	
}	

.searchline{ 
	float:left;
	font-size:1em;
    font-weight:normal;
	width: 100%;
	line-height:18px;
	color: #ffffff;
}

.header_bottom_line{ 
	float:left;
	font-size:1em;
    font-weight:normal;
	width: 100%;
	line-height:20px;
	color: #ffffff;
	background-color:#efecea;
}
	
#searchbox{ 
 float:left;
background-color: #6c6361;
font-size:1.2em;
font-weight:bold;
padding:3px;
padding-left:6px;
padding-right:42px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-width: 1px;
color: #6c6361;
cursor: pointer;    
overflow: visible;

}

.search-but{
margin-top: 14px;
}

#tequery{
	font-size:12px;
	height:10pt;
	vertical-align:top;
	width:200px;
	margin-left:30px;
	margin-top:4px;
	margin-bottom:4px;
}

.logos{
	width:100%;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	height:111px;
}



.navbartable{
	background-color:#efecea;
	background-repeat:repeat-x;
	font-size:1.1em;
	padding-left:2em;
	width:111px;
}

.navigationBarMainItem {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	white-space:nowrap;
	font-weight:bold;
	color:#58595b;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:6px;
}

.navigationBarItemLine {
	
border-top:1px solid #4f879e;
	

}

.navigationBarItemLine2 {
	
	
border-bottom:1px solid #4f879e;
padding-top:10px;
}

.ekt_loggedIn{
background-color:#F57b06;
color:#fff;
font-weight:bold;
padding:6px;
}

.ekt_loggedIn a{
background-color:#fff;
border:1.5px dotted #726D6A;
color:#F57b06;
font-weight:bold;
padding:2px;
padding-left:13px;
padding-right:13px;


}

.ekt_loggedIn a:hover{
background-color:#726D6A;
color:#fff;


}
.navigationBarMainItemLogin{
background-color:#F57b06;
font-weight:bold;
padding-top:10px;
}

.navigationBarMainItemLogin a{
background-color:#F57b06;
color:#fff;
}

.sidebar h3 {
color:#726D6A;
}

div#ekt_main_welcome{ margin: 5px 0px 0px 0px;}

#ekt_main_welcome h2{
	font-size:1.3em;
}

#ekt_main_welcome h3{
	font-size:1.3em;
}

b.rtop_lightgray, b.rbottom_lightgray{
	display:block;
	background:#FFFFFF}
	
b.rtop_lightgray b, b.rbottom_lightgray b{
	display:block;
	height: 1px;
    overflow: hidden; 
    background:#e7e3e0;
}

#ekt_main_header{
padding-top: 2em;
padding-left:0.2em;
font-size:18pt;
font-weight:bold;
color:#00818c;

}

.ekt_main_header_text{
background:#FFFFFF none repeat scroll 0% 0%;
float:left;
height:41px;
padding:29px 0px 30px 15px;
}

.ekt_main_header_image{
padding-right:0px;
text-align:right;
overflow:hidden;
}

#ekt_collection_header {
font-size:12pt;
color:#323232;
font-weight:bold;
margin-right:1px;
}

.ekt_collection_header_text {
background:#efecea;
border-bottom:1px solid #F57b06;
float:left;
padding:10px 0 10px 1%;
position:static;
width:99%;
}

.ekt_collection_header_img{
margin-top:1px;
margin-right:5px;
float:left;
}

ul li{
font-size:1em;
list-style-type: disc;
width:95%;

}



 .browseLine{
 border-bottom:thin solid;
 width:19em; 
 float:right; 
 }
 
  .browseLine1{
 border-bottom:thin solid;
 width:20em; 
 float:right; 
 }
 
  .browseBottomLine{
 border-bottom:thin solid;

 }

#ekt_submit_button{
	background-color:#f48222;
	color:#fff;
	font-weight:bold;
	margin:2px;
	padding:0.1em 0.5em;
	width:auto;
}    

#ekt_submit_button[disabled=true] {
	background-color:#E6E6E6;
	border-color:#F6D9B3 rgb(234, 156, 47) rgb(234, 156, 47) rgb(246, 217, 179);
	border-style:solid;
	border-width:2px;
	color:#9F9B9A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

#mydspace_button[disabled=true] {
	clear:both;
	font-size:1.1em;
	width:99%;
	background-color:#E6E6E6;
	border-color:#F6D9B3 rgb(234, 156, 47) rgb(234, 156, 47) rgb(246, 217, 179);
	border-style:solid;
	border-width:1px;
	color:#9F9B9A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
}

#mydspace_button
{	
background-color:#F57b06;
border:1px solid #fff;
clear:both;
font-size:1.1em;
color:#fff;
font-weight:bold;
margin:2px;
overflow:visible;
padding:0.1em 0.5em;
width:99%;
clear:both;

	}

.communityLink {
list-style-image:disc;
}
.communityLink2{
list-style-image:disc;
}
.collectionListItem{
list-style-image:disc;
}

#ekt_welcome_text {
float:left;
font-size:11pt;
margin:0 0.5em;
padding-bottom: 5em;
padding-top:1em;
text-align:justify;

}

#ekt_welcome_image{
float:center;
}

b.rbottom_oramge{display:block;background: #fff;
}
b.rbottom_oramge b{display:block;height: 1px;
    overflow: hidden; background: #AFAFAF;
	}

#ekt_info_footer{
background-color:#2d2d2e;
color:#fff;
float:right;
width:100%;

}
#ekt_info_footer_link1{
color:#ffffff;
text-decoration:none;
margin-left:600px;
margin-right:2px;
font-size:8pt;
}

#ekt_info_footer_link2{
color:#ffffff;
text-decoration:none;
margin-left:2px;
margin-right:2px;
font-size:8pt;
}

#footer_logos{

background-color:#fff;
padding:3px;
width:310px;


}
#ekt_info_footer_link1:hover{
text-decoration:underline;
}

#ekt_info_footer_link2{
color:#fff;
text-decoration:none;
}
#ekt_info_footer_link2:hover{
text-decoration:underline;
}
#ekt_main_footer{
background-color:#6c6361;
background-repeat: repeat-x;
clear: both;
height: 107px;
}

#ekt_footer_logo_ekt{
float:left;
text-align:left;
width:9%;
min-width:150px;
display:block;
overflow: hidden;

}
#ekt_footer_logo_kps{
float:none;
overflow:hidden;
display: table-cell;
vertical-align: top;
min-width: 670px;
padding-top: 10px;

}
#ekt_footer_main_info{
	color: #FFFFFF;
    display: block;
    float: left;
    margin-right: 8px;
    margin-top: 7px;
    overflow: hidden;
    text-align: justify;
	font-size:1em;
	}

#footer_text1{
color: #FFFFFF;
display: block;
float: left;
margin-right: 8px;
margin-top: 16px;
overflow: hidden;
text-align: justify;
font-size:1em;

}

#footer_text2{
font-size: 0.95em;

color: #000;
width: 400px;
}

#browseNavTable {
background-color:#FFFFFF;
font-size:1.1em;
color: #323232;
}

#browse_navigation a {
font-weight:bold;
color:#323232;
}

.greekAB {
width:auto;
float:left;
padding-top:10px;
padding-bottom:10px;
}

.engAB {
width:auto;
float:left;
padding-top:10px;
padding-bottom:10px;
}

.alphabet-line{
	border-left: 2px solid #EA9C2F;
    float: left;
    height: 15px;
    margin-left: 10px;
    margin-right: 10px;
	color:#f48222;
	margin-top:10px;
	margin-bottom:10px;
}

#t1, #t2, #t3, #t4, #t5 , #t6{
font-size:1.1em;
}

#ekt_main_welcome p {
font-size:1.2em;
}

.ekt_welcome_monuments{
	font-size:1.3em; 
	color:#58595B;
	background: #d2cacd;
	margin-right:50px;
	margin-left:2em;
	height:100%;
	width:90%;
}

.ekt_welcome_subjects{
	
	font-size:1.3em; 
	color:#58595b;
    margin-right:30px;
	background:#fbaa26;
	width:90%;
	height:100%;
}


.welcome_monuments{
font-size:1.7em; 
color:#58595B;
background: #d2cacd;
}

.welcome_subjects{
font-size:1.7em; 
color:#58595b;
background:#fbaa26;
}



.ekt_item_file {
color:#FFFFFF;
margin-left: 4%;
width: 92%;
}
.ekt_item_file th {
color:#0a3345;

}
.ekt_item_file td {
color:#ddd;

}

.ekt_item_file_col td, .ekt_item_file_col th {
border-right:2px solid #0a3345;
padding-left:10px;
padding-right:10px;

}

.ekt_item_file a {
color:#fff!important;

}

.ekt_item_file_col {
background:#817674;
color:#FFFFFF;
margin:0 1%;
padding: 10px;

}
#searchbox a{
margin-left:20px;
}
.fieldset {
border: 1px solid #F57b06;
margin: 10px;
}

.legend {
border: 1px solid #F57b06;
color: white;
font-size: 1.6em;
font-weight: bold;
background-color: #F57b06;
margin-left: 0.4em;
}

/*CSS For Hints in Selfarchive form*/

/* All form elements are within the definition list for this example */
dl {
	font:normal 12px/15px Arial;
    position: relative;
    width: 350px;
}
dt {
    clear: both;
    float:left;
    width: 130px;
    padding: 4px 0 2px 0;
    text-align: left;
}
dd {
    float: left;
    width: 200px;
    margin: 0 0 8px 0;
    padding-left: 6px;
}
.footer-epset{
    clear: both;
    display: table-cell;
    height: 107px;
    vertical-align: top;
	padding-top: 10px;
	padding-left: 5px;
	width:128px;


/* The hint to Hide and Show */

.hint {
   	display: none;
    position: absolute;
    /*right: -250px;*/
    width: 350px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(./images/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(./images/pointer.gif) left top no-repeat;
}

.ekt_collection_header_text-browse {
background:#efecea;
padding:30px 0 10px 1%;
 color: #323232;
}

.ekt_collection_header_text-browse div{
border-bottom:1px solid #817674;
padding-top: 10px;
padding-bottom: 10px;
}

.browseBarLabel{
padding-bottom:10px;
}

/*.miscTable{
width:100%;
}*/
/* END OF CSS For Hints in Selfarchive form*/


.ekt_welcome_monuments a{
color:#58595B !important;
}

.ekt_welcome_subjects a{
color:#58595B !important;
}

.ekt_welcome_monuments a:hover{
color:#005172 !important;
}

.ekt_welcome_subjects a:hover{
color:#005172 !important;
}


.navigationBarMainItem a{
font-size:10pt !important;
}


.navigationBarItem a{
font-size:10pt !important;
}

/* simple css-based tooltip */
.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:200px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}

/* The hint to Hide and Show */

.hint {
   	display: none;
    position: absolute;
    /*right: -250px;*/
    width: 350px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ffc url(./images/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(./images/pointer.gif) left top no-repeat;
}

/* END OF CSS For Hints in Selfarchive form*/